*** Auto generated by docgen.cmd ***  

## Copyright 
Copyright 2015 - 2020, Remy Gibert and the A2osX contributors. 

# ACC  
Set behavior of accelerator module.  
Works with ZipChip, RocketChip,  
and TransWarp.  
*  

## Arguments  
**-F**  
Sets accelerator to run in FAST mode.  
*  
**-S**  
Sets accelerator to run at normal  
Apple II speed (SLOW mode).  
*  

## Return Value  
Code does not detect if any accelerator  
exists, thus return value is limited to  
whether or not a valid argument was  
given.   

# GREP  
Print lines that match patterns  

## Arguments  
**-H**  
Help screen  
**-I**  
Ignoce case  
**-N**  
Print line number  
**-Q**  
Quiet mode  
**-S**  
Silent mode  
**-V**  
Invert match  

## Return Value  
if **-Q** specified, always 0  
otherwise, 0 if a match found, E.NOKEY if not  

# MKDIR  
Create directories  

## Arguments  
**-M mode**  
Apply specified mode to created directories  
**-P**  
Create parent directories if required  
**-V**  
Verbose mode  

## Return Value  

# MORE  
Displays content of specified file  
Input pipe allowed  

## Arguments  
**-H**  
Displays help screen  
**-N**  
Number all output lines  
**-P**  
Page mode, no scroll  

## Return Value  

# SEQ  
Prints sequences of numbers.  
*  

## Arguments  
**<first>**  
Starting number for the sequence of numbers.  
*  
**<incr>**  
Count in increments of <incr>. Default is 1 if omitted.  
*  
**<last>**  
Last number to count to. If <last> is less than <first>, then the default <incr> is -1.  
*  

## Return Value  
N/A  
*  

### Author  
2021-11-17, Brian J. Bernstein <brian@dronefone.com>.  

# XMASTREE  
Displays a Christmas Tree of user defined height. Ho Ho Ho.  
*  

## Arguments  
**<height>**  
Height of the tree. A positive number up to about 41 is realistic, beyond that you're on your own...  
*  

## Return Value  
N/A  
*  

### Author  
Original algorithm Jan 2012, Brian J. Bernstein.  
Updated for A2osx 2021-07-02.  

## License
A2osX is licensed under the GNU General Public License.

    This program is free software; you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation; either version 2 of the License, or
    (at your option) any later version.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

The full A2osX license can be found **[Here](../LICENSE)**.

*** End of Auto generated file ***  
